Ir ao conteúdo
  • Cadastre-se
LNW

RESOLVIDO Módulo de proteção versão JAVA não funciona com o Banco Santander

Recommended Posts

Pessoal,

Alguém aqui que use o Internet Banking do Santander poderia confirmar se está havendo algum problema com o módulo de proteção versão JAVA? Aqui ele simplesmente não carrega mais. Estava funcionando perfeitamente até semana retrasada.

Estou usando Firefox 26.0;

Java atualizado com o seu plugin funcionando perfeitamente no Firefox.

Obrigado pela atenção,

LNW

Compartilhar este post


Link para o post
Compartilhar em outros sites

Olá,

 

 

Aqui realmente não tive como fazer o plugin funcionar. Testei em diversas máquinas. Lembro-me que havia uma janela com informações para solucionar problemas com a instalação do plugin e ao final um botão para rodar a versão Java do plugin como método alternativo. Esse botão não existe mais disponível nessa janela.

Bom, a boa notícia é que finalmente resolvi o problema, de maneira radical: liguei para o atendimento e pedi para ficar isento do uso do plugin. :) Estou livre desse troço.

 

Fica aí a dica para quem não quiser/possa usar o plugin; mas saiba o que está fazendo...

 

 

 

 

Resolvido.

 

 

LNW

Compartilhar este post


Link para o post
Compartilhar em outros sites





Sobre o Clube do Hardware

No ar desde 1996, o Clube do Hardware é uma das maiores, mais antigas e mais respeitadas publicações sobre tecnologia do Brasil. Leia mais

Direitos autorais

Não permitimos a cópia ou reprodução do conteúdo do nosso site, fórum, newsletters e redes sociais, mesmo citando-se a fonte. Leia mais

×